@charset "UTF-8";

.outline-whole {
  margin-bottom: 12rem;
}
.outline-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
  margin-bottom: 7rem;
}
.outline-table th,
.outline-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 1.75;
  color: #555;
}
.outline-table th {
  font-weight: bold;
  background-color: #f2f6f8;
  min-width: 36rem;
  width: 36rem;
  padding: 2rem;
}
.outline-table td {
  padding: 2rem;
}
.outline-table td p {
  font-size: 1.6rem;
  line-height: 1.75;
}
.outline-table td p.ti {
  text-indent: 1rem;
  padding-left: 1rem;
}

.outline-link {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 22rem;
  min-height: 3.8rem;
  border: 1px solid #0168b7;
  color: #0168b7;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.5rem;
  position: relative;
  z-index: 0;
}
.outline-link:hover {
  color: #fff;
  background-color: #0168b7;
}
.outline-link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0.7rem;
  aspect-ratio: 1;
  margin-top: -0.3rem;
  border-top: 1px solid #0168b7;
  border-right: 1px solid #0168b7;
  transform: rotate(45deg);
}
.outline-link:hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.outline-list {
}
.outline-list li {
  margin-bottom: 2rem;
}
.outline-list li:last-child {
  margin-bottom: 0;
}
.outline-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.outline-box:first-child {
  margin-right: 1rem;
}
.outline-box:last-child {
  margin-left: auto;
}
.outline-name {
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.outline-address {
  margin-bottom: 1rem;
}
.company-link a {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.company-link a.hover {
  background-color: #0168b7;
  color: #fff;
}
.company-link a span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.company-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.company-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
.pamph-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
}
.pamph-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 6rem;
}
.pamph-list li {
}
.pamph-list li a {
}
.pamph-list li a figure {
  margin-bottom: 2rem;
  overflow: hidden;
}
.pamph-list li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.pamph-list li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}
.pamph-subtitle {
  display: inline-flex;
  align-items: center;
  font-size: 1.6rem;
}
.pamph-list li a.hover .pamph-subtitle {
  color: #0168b7;
  text-decoration: underline;
}
.icon-pdf {
  position: relative;
  z-index: 0;
}
.icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}
